
*{
	margin: 0;
	padding: 0;
}





/******************************************************************************************
SABONA 2
******************************************************************************************/
body{
  text-align: left;
  font-family: 'Roboto';
  background: #f5f5f5 url(/files/images/bcg.jpg) repeat-x left top;
  background-size: 100% auto;
  color: #000;
}

*{
  margin: 0;
  padding: 0;
}
div 		{   	min-height: 1px; 	}
h1 		{ font-family: 'Roboto';  text-transform: uppercase;	text-align: left; font-size: 30px;    font-weight: 300; color: black; margin-bottom: 10px; }
h2		{ font-family: 'Roboto';  font-size: 24px; 	color: #b63c96; font-weight: 300; margin-top: 10px; margin-bottom: 10px; } 
h3		{     font-size: 16px; font-weight: bold; margin-bottom: 5px; color: black; }
p, li		{ color:  #323232; line-height: 140%;  	margin-bottom: 10px; font-size: 16px;     text-align: justify;}
a		{ color: #323232;   	text-decoration: underline; font-size: 16px;}
a:hover	{ color: #b63c96; }
div.clear{
  clear: both;
}

table{
  border-collapse: collapse;
  border: none;
  background-color: white;
}

td{
  border: 1px solid #e4e3e3;
  padding: 5px;
}


/*************************/
/***   FONTS           ***/
/*************************/


@font-face {
    font-family: 'Roboto';
    src: url('/files/fonts/Roboto-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto';
    src: url('/files/fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'Roboto';
    src: url('/files/fonts/Roboto-Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'Roboto';
    src: url('/files/fonts/Roboto-Thin.ttf') format('truetype');
    font-weight: 200;
}

@font-face {
    font-family: 'RobotoBlack';
    src: url('/files/fonts/Roboto-Black.ttf') format('truetype');
}
/****** left_col.css ******/
#left_col{
  position: relative;
  min-height: 600px;
  width: 220px;
  float: left;  
  margin-bottom: 20px;
}
#left_col2{
  position: relative;
  min-height: 600px;
  width: 220px;
  float: left;  
  margin-top: -253px;
}
h2.left_col_title{
  position: relative;
  height: 30px;
  line-height: 30px;
  float: left;
  width: 220px;
  margin-top: 10px;
  color: #000;
  font-size: 24px;
  font-weight: normal;
  border-bottom: none;
}
.left_col_edit_box {
  position: relative;
  float: left;
  padding: 10px;
  width: 210px;
  background: #FFF;
  overflow: visible;
  font-weight: normal;
  color: #000;
  margin-bottom: 25px;
  border: 1px solid #d6d6d6;
}

.left_col_edit_box h3{
	font-weight: 100;
	color: black;
	font-size: 16pt;
}

.left_col_edit_box p, .left_col_edit_box dd, .left_col_edit_box a{

}
.left_col_edit_box p.tel{
	font-size: 21px;
	font-weight: 300;
}

.left_col_edit_box a:hover{
	text-decoration: none;
}

.left_col_edit_box > div{
	overflow: hidden;
}

.left_col_edit_box2{
  position: relative;
  float: left;
  width: 220px;
}

div#category{
  position: relative;
  float: left;
  margin-bottom: 15px;
}
div#category p{
  margin-bottom: 0px;
}
div#category p.close + div {
    display: none !important;
}
div#category p#cid_20 a{
  border-bottom: none;
}
div#category a{
  position: relative;
  display: block;
  padding: 10px 10px 10px 35px;
  width: 185px;
  text-decoration: none;
  background-image: url(/files/images/menu_item.png), url('/files/images/delitko.png');
  background-position: left 5px center, left bottom;
  background-repeat: no-repeat, repeat-x;
  color: black;
}
div#category p:first-child a{ border-top: none; }

div#category p:last-child a{ }
                              
div#category a:hover, div#category a.selected{
  background-image: url(/files/images/menu_item.png), url('/files/images/delitko.png');
  background-position: left 5px center, left bottom;
  background-repeat: no-repeat, repeat-x;
  color: white;
  background-color: #b63c96;
}
        
div#category div.item2{
	background-image: url('/files/images/delitko.png');
    background-position: left bottom;
    background-repeat: repeat-x;
	padding-bottom: 5px;
}
                                                           
div#category div.item2 p a{
  position: relative;
  display: block;
  padding: 4px 25px;
  padding-left: 50px;
  width: 155px;
  text-decoration: none;
  background: none;
  font-size: 15px;
}   
div#category div.item2 p a:hover, div#category div.item2 p a.selected{
  color: #b63c96;
  text-decoration: underline;
}

div#category div.item3 p a{
	color: black;
	width: 140px;
	padding: 4px 15px 4px 65px;
}

div#category div.item3 p a:hover, div#category div.item3 p a.selected{
  text-decoration: underline;
}

#mapa{
	background: transparent url('/files/images/mapa.png') no-repeat center top 35px;
	float: left;
      width: 100%;
}

#mapa h2{
	color: black;
	margin-top: 0;
	margin-bottom: 135px;
	font-weight: bold;
	font-size: 16px;
}

#mapa p{
	margin: 0;
}

#mapa a{
	display: block;
      margin-top: 7px;
	padding: 5px;
	padding-left: 40px;
	background: white url('/files/images/sipka.png') no-repeat left 8px top 12px;
	text-decoration: none;
	color: #9f82ba;
	border: 1px solid #a4a3a3;
}

#mapa a:hover{
	border: 1px solid #9f82ba;
	color: white;
	background: #9f82ba url('/files/images/sipka_hover.png') no-repeat left 8px top 12px;
}

/****** header.css ******/
header{
	width: 100%;
	background: white;
	padding-bottom: 10px;
}
div#header{
  position: relative;
  width: 980px;
  margin: 0 auto;
  border: none;
  box-shadow: none;
}
div#header img{
	display: block;
}
a#logo{
  display: block;
  height: 150px;
  width: 300px;
  position: absolute;
  top: 0;
  left: 0;
}
header #nadpisy{
  	position: absolute;
	bottom: -6px;
	left: 130px;
}
header #nadpisy p{
	display: inline-block;
	color: black;
	font-size: 16px;
}
header #nadpisy p:first-of-type{
	margin-right: 130px;
}
/****** boder.css ******/


div#container{
  position: relative;
  height: auto;
  width: 980px;
  margin: 0px auto;
  overflow: visible;
}

#main_content{
  width: 730px;
  float: right;
  padding-bottom: 10px;
  padding-top: 10px;
}

#content li{
	padding-left: 15px;
	background: url(/files/images/odr.png) no-repeat left top 8px;
	list-style: none;
}

div.breadcrumb{
  position: relative;
  margin-bottom: 10px;
}

#index_content #intro, #main_content #intro{	
	height: auto;
	width: 100%;
	position: relative;
}


#index_content #intro.intro img, #main_content #intro.intro img{
	max-width: 100%;
}

#index_content #intro > figcaption, #slides figcaption{
	color: white;
	font-size: 22pt;
	font-weight: normal;
	position: absolute;
	top: 30px;
	left: 1.3%;
      right: 1.3%;
	padding: 10px 0;
	text-align: center;
	font-family: 'Roboto';
	font-weight: 300;
	background: url(/files/images/slide_bcg.png) repeat;
}

#main_content #intro > figcaption{
	color: white;
	font-size: 18pt;
	font-weight: normal;
	position: absolute;
	top: 25px;
	left: 1%;
      right: 1%;
	padding: 10px 0;
	text-align: center;
	font-family: 'Roboto';
	font-weight: 300;
	background: url(/files/images/slide_bcg.png) repeat;
}

#main_content > div:nth-of-type(2){
	padding-left: 10px;
}

#main_content #content{
	position: relative;
}


a[rel="lightbox[all]"]{
}

a[rel="lightbox[all]"] img{
	border: 3px solid white !important;
	-webkit-box-shadow: 0 0 5px 2px #b1b1b1;
       -moz-box-shadow: 0 0 5px 2px #b1b1b1;
       box-shadow: 0 0 5px 2px #b1b1b1;
}

a[rel="lightbox[all]"] img:hover{
	border: 3px solid lightgray !important;
}

.reference_img a[rel="lightbox[all]"]{
	margin-right: 0;
	margin-bottom: 0;
}


div.white_box, div.white_box_inner{
	background: white;
	padding: 10px;
	text-align: left;
}

div.white_box td{
	border: none !important;
	vertical-align: top !important;
}

#content div.white_box li{
	list-style: none;
	background: url('/files/images/odr.png') no-repeat left top 8px;
}

a.vice{
	float: right;
	background: url('/files/images/sipka.png') no-repeat left top 9px;
	padding-left: 20px;
	text-decoration: none;
	color: #28336a;
}

a.vice:hover{
	text-decoration: underline;
}

/****** footer.css ******/
#footer {
	color: white;
	height: auto;
	width: 960px;
	margin: 0 auto;
	text-align: left;
	background: transparent;
	border: none;
}
footer{
  background: #a083bb;
  z-index: 0;
  width: 100%;

}
#footer a,
#footer a:visited,
#footer a:hover {
	color: white;
	text-decoration: none;
}
#footer_text{ padding: 2em 0; overflow: hidden;}
#footer #footer_text, #footer #footer_text p, #footer #footer_text a{
	color: white;
	font-size: 15px;
}

#footer #footer_text a:hover{
	color: white;
	text-decoration: underline;
}

#footer .col{
	display: inline-block;
	vertical-align: top;
	float: right;
}

#footer .col:nth-of-type(3){
	width: calc(60% - 20px);
	padding: 15px;
	padding-left: 0;
	
}
#footer .col:nth-of-type(3) > div:nth-of-type(1) {
	padding-bottom: 15px;
	border-bottom: 1px solid #825fa3;
}
#footer .col:nth-of-type(3) > div:nth-of-type(2) {
	padding-top: 15px;
}
#footer .col:nth-of-type(1),#footer .col:nth-of-type(2){
	padding: 15px;
	width: calc(20% - 35px);
	border-left: 1px solid #825fa3;
	min-height: 105px;
}
#footer .col p{
	margin-bottom: 4px;
}
#footer .col p strong{
	margin-bottom: 10px;
    	display: block;
}
/****** banners.css ******/

div#banners > div{
	width: 32%;
	display: inline-block;
	height: 183px;
}

div#banners > div:nth-of-type(2){
	margin: 0 2%; 
}

div#banner1{
	background: url('/files/images/ref1.jpg') no-repeat left top;
}

div#banner2{
	background: url('/files/images/ref2.jpg') no-repeat left top;
}

/**********************************/
/*  FORMULARE 
/*********************************/

.form_title{
  border: none;
  font-weight: 300;
    margin-bottom: 30px;
    margin-top: 5px;
	font-weight: 20px;
	color: black;
	height: 35px;
}

div#left_form{ float: left; }

div#left_form p{
	margin-bottom: 15px;
}

div#right_form{ float: right; margin-left: 15px;}

#form_main{
      position: relative;
	background: white;
	clear: both;
	padding-bottom: 13px;
}

.red{color: #F00;}

.form_content p{
	margin-bottom: 4px;
}

.form_content{
  width: 960px;
height: 270px;
margin: 0 auto;
padding-bottom: 10px;
}

.form_content fieldset { 
  margin: 0;
  padding: 1em 0;
  border: none;
  background: transparent;
  color: white;
}

.form_content label{
	width: 80px;
	color: black;
	display: inline-block;
	vertical-align: top;
	font-size: 15px;
	font-weight: normal;
}

.form_content input, textarea {  
  margin: 0px;
  padding: 0.2em 0.5em;
  font-size: 1em;
	background: white;
	border: 1px solid #e4e2e2;
	border-radius: 3px;
	color: #2c2c2c;
	font-family: Roboto;
}

.form_content input.submit { 
  background: #9f82ba;
  color: white;
  width: 100px;
  border: none;
  cursor: pointer;
  border-radius: 4px;
      line-height: 30px;
}
.form_content input.submit:hover{
  background: #b63c96;
  color: white;
}


.form_content fieldset p input { 
  width: 235px;
  
}
.form_content fieldset p input.alert{
	border: 1px solid red;
}
.form_content fieldset p textarea { 
  width: 500px;
      overflow-x: hidden;
    height: 107px;
  border-radius: 4px;
}
.form_content fieldset p.submit {
  position: relative;
  margin-bottom: 0;
  float: right;
  clear: both;
  margin-left: 40px;
}

/***************
RESPONSIVE
***************/
@media screen and (max-width: 1000px){

div#container, #footer{
	width: 96%;
	margin: 0 auto;
}
a#logo{
	width: 100%;
	height: 100%;
}
header #nadpisy{
	display: none;
}
#main_content{
	width: auto;
	float: none;
	padding-left: 240px;	
}

div#header img{
	max-width: 100%;
}

div#header{
	width: 100%;
}

#left_col{
	z-index: 100;
}

#main_content #intro > figcaption{
	position: relative;
	top: -5px;
	left: auto;
      right: auto;
      margin: 0 1%;
}

div.white_box, div.white_box_inner{
	width: auto !important;
}

.aktuality_col_container .aktuality_box{
	clear: none;
}

.form_content{
	width: 96%;
	padding: 0 2%;
	height: auto;
	overflow: auto;
}

div#left_form{
	width: 43%;
}

div#right_form{
	width: 55%;
	margin: 0;
}

.form_content label{
	width: 25%;
}

.form_content fieldset p textarea{
	width: 69%;
	padding: 2%;
}

.form_content fieldset p input{
	width: 65%;
	padding: 2%;
}

#footer .col:nth-of-type(1), #footer .col:nth-of-type(2){
	min-height: 130px;
}

#main_content #content{
	margin-bottom: 15px;
}
div.white_box table{
	width: 100% !important;
	table-layout: fixed;
}
}

@media screen and (max-width: 720px){
#footer .col:nth-of-type(1), #footer .col:nth-of-type(2), #footer .col:nth-of-type(3){
	width: 100%;
	padding: 10px 0;
	border: none;
	min-height: 0;
	text-align: center;
}
#footer #footer_text, #footer #footer_text p, #footer #footer_text a{
	text-align: center;
}
div.white_box table td{
	display: block;
}
}

@media screen and (max-width: 640px){

#left_col{
	width: 100%;
	padding-left: 0;
	float: none;
}

.left_col_edit_box, div#category{
	float: none;
}

#index_content, #main_content{
	width: 100%;
	padding: 0;
}

a#logo{
	margin: 0 auto;
}	

div#category, div#category p{
	width: 100%;
}

div#category a{
	width: auto;
}

.left_col_edit_box{
	width: 96%;
	padding: 2%;
	text-align: center;
}
#mapa{
	float: none;
}

div#mapa a{
	display: inline-block;
	width: 120px;
	padding-left: 25px;
}

div.kontakt{
	width: 100% !important;
}	

iframe{
	float: none !important;
	width: 100% !important;
}

div#left_form{
	width: 100%;
}

div#right_form{
	width: 100%;
}

.form_content label{
	width: 20%;
}

div#left_form p{
	overflow: auto;
}

.form_content fieldset p input, .form_content fieldset p textarea{
	width: 69%;
	float: right;
}

.form_content fieldset p.submit{
	margin-top: 10px;
}

.reference_col_container.detail .reference_big, .reference_col_container.detail .reference_text{
	width: 100%;	
	float: none;
}

#index_content #intro > figcaption, #slides figcaption, #main_content #intro > figcaption{
	font-size: 14px;
}

.slidesjs-navigation, .slidesjs-navigation:hover{
	bottom: 20%;
}

.slidesjs-container, .slidesjs-control{
	min-height: 1.5em;
}

#main_content > div:nth-of-type(2){
	padding-left: 0;
}

.aktuality_col_container .aktuality_img img{
	width: 100%;
}

}

@media screen and (max-width: 450px){

.reference_box:nth-of-type(n+2){
	margin: 0;
	margin-bottom: 10px;
}

.reference_box{
	width: 96%;
	margin-bottom: 10px;
}

.reference_img img{
	width: auto;
	max-width: 95%;
}

.slidesjs-container, .slidesjs-control{
	min-height: 3em;
}

}

#btn-FormSendMail {
    background: #9f82ba;
    color: white;
    width: 100px;
    border: none;
    cursor: pointer;
    border-radius: 4px;
    line-height: 30px;
}

#btn-FormSendMail:hover{
    background: #b63c96;
    color: white;
  }